
inhibit_all_warnings!

platform :ios, '8.0'

abstract_target 'hdmall_base' do
    pod 'FDFullscreenPopGesture', '1.1'
    pod 'JSONModel', '~> 1.7.0'
    pod 'UMengAnalytics-NO-IDFA'
    pod 'DZNEmptyDataSet'
    pod 'MJRefresh', '~> 3.1.2'
    pod 'AFNetworking', '~> 3.0.4'
    pod 'SDWebImage', '~> 3.7.4'
    pod 'IQKeyboardManager', '~> 5.0.3'
    pod 'MBProgressHUD', '~> 1.0.0'
    pod 'JSONKit-NoWarning', '~> 1.2'
    pod 'RadioButton'
    pod 'TZImagePickerController', '~> 1.8.4'
    pod 'DatePickerTextField', '~> 1.0.2'
    pod 'PgyUpdate', '~> 1.3'
  target 'YI_DI_GANG_TEST' do
  end
  target 'HDMall_TEST' do
  end
end
